## org.apache.fop.fo
Class StandardPropertyListMapping

    java.lang.Object
      |
      +--org.apache.fop.fo.StandardPropertyListMapping

public class StandardPropertyListMapping
extends java.lang.Object
implements PropertyListMapping

Constructor Summary
`StandardPropertyListMapping()`

Method Summary
`void` `addToBuilder(TreeBuilder builder)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StandardPropertyListMapping

    public StandardPropertyListMapping()

Method Detail

### addToBuilder

    public void addToBuilder(TreeBuilder builder)

  Specified by:
    addToBuilder in interface PropertyListMapping

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.